/*     274395 : 타이틀 텍스트      */
.title__274395__ {font-size:0}
.title__274395__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274395__.style_top p {padding-top:10px}
.title__274395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274395__.style_right p {padding-right:14px}
.title__274395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274395__.style_bottom p {padding-bottom:12px}
.title__274395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274395__.style_left p {padding-left:14px}
.title__274395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274395__.style_circle1 p {padding-left:18px}
.title__274395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274395__.style_circle2 p {padding-left:18px}
.title__274395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274395__ p {font-size:28px}
	.title__274395__.style_top p:before {width:28px}
	.title__274395__.style_right p:before {height:28px}
	.title__274395__.style_bottom p:before {width:28px}
	.title__274395__.style_left p:before {height:28px}
}

/*     274405 : 공백      */
.solid_line__274405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274405__ {height:10px}
}

/*     274415 : 장문 텍스트      */
.textarea__274415__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__274415__ p {font-size:18px}
}

/*     274425 : 공백      */
.solid_line__274425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274425__ {height:10px}
}

/*     274465 : 공백      */
.solid_line__274465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__274465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274465__ {height:20px}
}

/*     274475 : 타이틀 텍스트      */
.title__274475__ {font-size:0}
.title__274475__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274475__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274475__.style_top p {padding-top:10px}
.title__274475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274475__.style_right p {padding-right:14px}
.title__274475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274475__.style_bottom p {padding-bottom:12px}
.title__274475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274475__.style_left p {padding-left:14px}
.title__274475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274475__.style_circle1 p {padding-left:18px}
.title__274475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274475__.style_circle2 p {padding-left:18px}
.title__274475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274475__ p {font-size:28px}
	.title__274475__.style_top p:before {width:28px}
	.title__274475__.style_right p:before {height:28px}
	.title__274475__.style_bottom p:before {width:28px}
	.title__274475__.style_left p:before {height:28px}
}

/*     274485 : 공백      */
.solid_line__274485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__274485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274485__ {height:10px}
}

/*     274515 : 한줄 텍스트      */
.text__274515__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274515__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274515__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274515__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274515__ p {font-size:18px}
}

/*     274525 : 장문 텍스트      */
.textarea__274525__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274525__ p {font-size:18px}
}

/*     274495 : 한줄 텍스트      */
.text__274495__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274495__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274495__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274495__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274495__ p {font-size:18px}
}

/*     274505 : 장문 텍스트      */
.textarea__274505__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274505__ p {font-size:18px}
}

/*     274535 : 한줄 텍스트      */
.text__274535__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274535__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274535__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274535__ p {font-size:18px}
}

/*     274545 : 장문 텍스트      */
.textarea__274545__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274545__ p {font-size:18px}
}

/*     274555 : 공백      */
.solid_line__274555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__274555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274555__ {height:20px}
}

/*     274565 : 타이틀 텍스트      */
.title__274565__ {font-size:0}
.title__274565__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274565__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274565__.style_top p {padding-top:10px}
.title__274565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274565__.style_right p {padding-right:14px}
.title__274565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274565__.style_bottom p {padding-bottom:12px}
.title__274565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274565__.style_left p {padding-left:14px}
.title__274565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274565__.style_circle1 p {padding-left:18px}
.title__274565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274565__.style_circle2 p {padding-left:18px}
.title__274565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274565__ p {font-size:28px}
	.title__274565__.style_top p:before {width:28px}
	.title__274565__.style_right p:before {height:28px}
	.title__274565__.style_bottom p:before {width:28px}
	.title__274565__.style_left p:before {height:28px}
}

/*     274575 : 공백      */
.solid_line__274575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__274575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274575__ {height:10px}
}

/*     274675 : 이미지 리스트 (타일형)      */
.img_tile__274675__ {overflow:hidden}
.img_tile__274675__ .img_inner {margin:0 -5px}
.img_tile__274675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__274675__ * {box-sizing:border-box}
.img_tile__274675__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__274675__ .item a {display:block}
.img_tile__274675__ .figure {display:block}
.img_tile__274675__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__274675__ .caption {display:block;margin-top:10px}
.img_tile__274675__ .caption > span {display:block}
.img_tile__274675__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__274675__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__274675__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__274675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__274675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__274675__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__274675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__274675__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__274675__ .item {width:100%}
.col_m_2__274675__ .item {width:50%}
.col_m_3__274675__ .item {width:33.3333%}
.col_m_4__274675__ .item {width:25%}
.col_m_1__274675__ .item,
.col_m_2__274675__ .item2n,
.col_m_3__274675__ .item3n,
.col_m_4__274675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__274675__ .item,
	.col_m_2__274675__ .item2n,
	.col_m_3__274675__ .item3n,
	.col_m_4__274675__ .item4n {clear:none}

	.col_t_1__274675__ .item {width:100%}
	.col_t_2__274675__ .item {width:50%}
	.col_t_3__274675__ .item {width:33.3333%}
	.col_t_4__274675__ .item {width:25%}
	.col_t_5__274675__ .item {width:20%}
	.col_t_6__274675__ .item {width:16.6666%}
	.col_t_1__274675__ .item,
	.col_t_2__274675__ .item2n,
	.col_t_3__274675__ .item3n,
	.col_t_4__274675__ .item4n,
	.col_t_5__274675__ .item5n,
	.col_t_6__274675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__274675__ .img_inner {margin:0 -10px}
	.img_tile__274675__ .item {padding:20px}
	.img_tile__274675__ .caption {margin-top:15px}
	.img_tile__274675__ .caption > span.content {margin-top:10px}

	.text_sml__274675__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__274675__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__274675__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__274675__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__274675__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__274675__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__274675__ .item,
	.col_t_2__274675__ .item2n,
	.col_t_3__274675__ .item3n,
	.col_t_4__274675__ .item4n,
	.col_t_5__274675__ .item5n,
	.col_t_6__274675__ .item6n {clear:none}

	.col_pc_1__274675__ .item {width:100%}
	.col_pc_2__274675__ .item {width:50%}
	.col_pc_3__274675__ .item {width:33.3333%}
	.col_pc_4__274675__ .item {width:25%}
	.col_pc_5__274675__ .item {width:20%}
	.col_pc_6__274675__ .item {width:16.6666%}
	.col_pc_1__274675__ .item,
	.col_pc_2__274675__ .item2n,
	.col_pc_3__274675__ .item3n,
	.col_pc_4__274675__ .item4n,
	.col_pc_5__274675__ .item5n,
	.col_pc_6__274675__ .item6n {clear:both}
}

